/*
Theme Name: Riseonweb Child Theme
Theme URI: http://www.riseonweb.com/
Description: This is a child theme for Riseonweb
Author: Ayushvedainformatics
Author URI: http://www.riseonweb.com/
Template: flatdiy
Version: 3.0
*/
@import url("../flatdiy/css/foundation.css");
/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

body {
    line-height: 1.6 !important;
}
.footer-wrapper{height: 30px;}
}